LinuxQuestions.org
Register a domain and help support LQ
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices

Reply
 
Search this Thread
Old 08-29-2003, 11:38 AM   #1
GTBlackwell
Member
 
Registered: Aug 2003
Location: MO, USA
Distribution: Mandrake 9.1/9.2(Laptop)
Posts: 117

Rep: Reputation: 15
glib installation


So I was trying to install the newest XMMS (thanks to a previous thread) in RH9 and whenever I run ./configure , it tells me that glib isn't installed or isn't in the right place. So I went and downloaded the sources for glib 2.2.2 (configure says it had to be better than 1.2.2), ran ./configure, make, and make install. All seemed to execute fine. I went back to xmms and ran ./configure again, and got the same error.

What steps am I leaving out here?

also, xmms's configure said to try updating the PATH variable. I've tried this before, and think I found the correct file but even with my intermediate programming experience, the file was almost unintelligible. Is there an easier way to edit PATH in RH9?
 
Old 10-31-2008, 03:03 AM   #2
p_u_kiran
LQ Newbie
 
Registered: Oct 2008
Posts: 3

Rep: Reputation: 0
Hi all,
Iam new to ubuntu..
I got a problem after installing latest version of Glib-2.8.3
it is required wen installing gstreamer-0.10.18
whenever i installed Glib-2.8.3 it is corrupting all the existing libraries and iam not able to open the icons on the terminal.
Is there any problem wen iam configuring that in a default path..
how i can resolve this problem.
could you please respond to my question and remove my confusion...
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
glib installation trumpetdork Linux - Software 6 04-16-2005 11:54 PM
Please!!!! Help me with Glib 2.6.1 installation Lier Linux - Software 29 03-24-2005 11:23 AM
Verifying installation of glib? jake3217 Linux - Software 3 08-16-2004 02:13 PM
GLib installation Darksun Linux - Software 2 04-02-2004 10:10 AM
Mandrake Glib installation rolandi Linux - Newbie 2 10-23-2003 09:43 PM


All times are GMT -5. The time now is 03:34 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration